/*============================================================================
	CSS START HERE
==============================================================================*/

@import url("https://p.typekit.net/p.css?s=1&k=ztd7hgz&ht=tk&f=44250.44251.44254.44255&a=16528812&app=typekit&e=css");


@font-face {
font-family:"bilo";
src:url("https://use.typekit.net/af/5f20f5/00000000000000003b9b4144/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/5f20f5/00000000000000003b9b4144/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/5f20f5/00000000000000003b9b4144/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"bilo";
src:url("https://use.typekit.net/af/84acd0/00000000000000003b9b4143/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/84acd0/00000000000000003b9b4143/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/84acd0/00000000000000003b9b4143/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}


@font-face {
    font-family: 'Belove';
    src: url('//s3.amazonaws.com/unode1/assets/12825/p5muKnQ6QnWgyoN7sjuE_Belove.eot');
    src: url('//s3.amazonaws.com/unode1/assets/12825/p5muKnQ6QnWgyoN7sjuE_Belove.eot') format('embedded-opentype'),
         url('//s3.amazonaws.com/unode1/assets/12825/RguuSFtQ0SL7xJBSjJOg_Belove.woff2') format('woff2'),
         url('//s3.amazonaws.com/unode1/assets/12825/tEb1VdPVQE21GMeNvZaX_Belove.woff') format('woff'),
         url('//s3.amazonaws.com/unode1/assets/12825/TaoFcPNERGOHZoZyPXa1_Belove.ttf') format('truetype'),
         url('//s3.amazonaws.com/unode1/assets/12825/yrXl5bECTMGqw3GJ2YkG_Belove.svg#Belove') format('svg');
}

@font-face {
    font-family: 'bebasregular';
    src: url('//s3.amazonaws.com/unode1/assets/12825/NhAbB9QqSBKgn5eLBF79_bebas___-webfont.eot');
    src: url('//s3.amazonaws.com/unode1/assets/12825/NhAbB9QqSBKgn5eLBF79_bebas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('//s3.amazonaws.com/unode1/assets/12825/WTYWKaNxQ1qnzoDGN2IC_bebas___-webfont.woff') format('woff'),
         url('//s3.amazonaws.com/unode1/assets/12825/LkqRVZtvR3muig0X4miG_bebas___-webfont.ttf') format('truetype'),
         url('//s3.amazonaws.com/unode1/assets/12825/8ZoBOXVTaSQLS2tIqOlU_bebas___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'ArialMT';
  src: url('//s3.amazonaws.com/unode1/assets/12825/nRsbA4RtSHW1rlOzqlM7_ArialMT.eot?#iefix') format('embedded-opentype'),  url('//s3.amazonaws.com/unode1/assets/12825/cMhONgmJR2ShROQdjNH1_ArialMT.woff') format('woff'), url('//s3.amazonaws.com/unode1/assets/12825/O0RXVf0SaudIJOhF4lJQ_ArialMT.ttf')  format('truetype'), url('//s3.amazonaws.com/unode1/assets/12825/VYNcHMagSnW6UFdDYiaw_ArialMT.svg#GillSansMT') format('svg');
  font-weight: normal;
  font-style: normal;
}


html, body {
    font-family: "bilo";
}

h1 {font-family: 'bebasregular';}



/*============================================================================
	HOMEPAGE CSS START HERE
==============================================================================*/


.hero_banner .header {padding: 80px 0; position: absolute; top: 0; left: 0; width: 100%; float: left; background: no-repeat; border: none;}

.header .hamburger-menu nav.d-inline-block {display: block !important;}

.header .hamburger-menu {width: auto; float: left;}

.header .hamburger-menu .top_menu--group.py-2 {width: 100%; float: left;}

.hero_banner .header .icons-main img {width: 50%;}

.header .hamburger-menu nav .mobile_menu {padding-top: 10px; display: block !important; position: fixed; background: #fac9c4; top: 0; width: 420px; left: 0; max-height: 100vh; padding: 80px; height: 100vh; bottom: 0;}

.header .hamburger-menu nav .mobile_menu .cross-button img {max-width: 20%;}

.header .hamburger-menu nav .mobile_menu .cross {text-align: center; margin: 0 0 40px 0;}

.header .hamburger-menu nav .mobile_menu.hidden {display: none !important;}

.header .hamburger-menu nav .mobile_menu .mobile_menu--link.py-2 {width: 100%; float: left; text-align: center;  font-size: 24px;  font-family: 'Arial'; color: #fff; font-family: 'bebasregular';  margin: 0 0 30px 0;}

.cart-login-icons {width: auto; float: right;}

.cart-login-icons .fa,  .header .fas {color: #0c0d0c; font-size: 24px;}

.hero_banner .header .cart-login-icons a {display: inline-block; padding: 0; margin: 0; text-align: right;}

.hero_banner img {width: 100%; cursor: pointer;}

.top_menu--logo {background: url(//s3.amazonaws.com/unode1/assets/12825/hhYelRUiQDe1EMKzNqrE_logo-bg-image.png); width: 100%; float: left; text-align: center; margin-top: -620px; position: relative; background-repeat: no-repeat; background-size: cover; min-height: 552px;}

.top_menu--logo a {padding: 50px 0; width: 100%; float: left}

.top_menu--logo a img {max-width: 100%;}

.afer_hero_content {width: 100%; float: left;background: #fce9e9; padding-bottom: 120px; margin-top: -70px;  position: relative;}

.mobile-img {display: none;}

.afer_hero_content .hero_banner--title {color: #ffa099; text-align: center; width: 100%; max-width: 100%; font-size: 55px; margin: -75px 0 0 0;  word-spacing: 15px; font-weight: 400; position: relative; z-index:999}

.afer_hero_content .hero_banner--title span {font-size: 65px;}

.afer_hero_content .desc-hero-content {text-align: center; font-size: 20px; color: #161616; margin: 40px 0 50px 0; background: no-repeat;}

.afer_hero_content .desc-hero-c129ontentontent p {font-family: 'Arial';}

.afer_hero_content .desc-hero-content:before, .afer_hero_content .desc-hero-content:after {display: none;}

.afer_hero_content .buttons-hero-content {width: auto; float: none; margin: 0 auto; display: table;}

.buttons-hero-content .btn {background: #fff; color: #ffa099; width: 270px; height: 80px; line-height: 80px; float: left; margin: 0 15px; font-weight: 400; font-size: 22px; font-family: 'bebasregular'; word-spacing: 5px;}

.common-buttons-homepage .btn {margin: -40px auto; display: table; float: none; z-index: 99999; position: relative;}

.ace_your_base, .time_to_shine, .ultimate_glam {width: 100%; float: left; padding: 0 0 120px 0; background: #fdeded; overflow: hidden}

.ace_your_base img, .time_to_shine img, .ultimate_glam img{width: 100%; float: left;}

.desc-hero-content {width: 100%; float: left; position: relative; background: #f6d4d1}

.left-desc {width: 50%; float: left; padding: 0 30px 0 0; background: #ffcbc8; min-height: 730px; position: relative;}

.time_to_shine .left-desc {float: right; padding: 0 0 0 30px; z-index: 999}

.desc-hero-content:before {position: absolute; height: 100%; width: 140%; background: #ffcbc8; content: ""; left: -100%;}

.time_to_shine .desc-hero-content:before {background: #f6d4d1}

.time_to_shine .desc-hero-content:after {background: #ffcbc8}

.left-desc p {color: #fff; font-size: 20px; font-weight: 200;}

.time_to_shine .left-desc p {padding: 0 40px 0 10px;}

.time_to_shine .right-desc .bebo {padding-right: 80px;}

.common-buttons-homepage {width: 100%; float: left; text-align: center;}

.right-desc {width: 50%; float: right; background: #f6d4d1; z-index: 99999; position: relative; padding: 0 0 0 50px;  min-height: 730px;}

.desc-hero-content:after  {position: absolute; height: 100%; width: 140%; background: #f6d4d1; content: ""; right: -100%;}

.time_to_shine .right-desc {float: left; padding-left: 0;  padding-right: 30px;z-index: 0}

.time_to_shine .left-desc .title_common {text-align: right;}

.title_ace_your_base, .title_common {position: relative; top: -70px;}

.title_ace_your_base h1 span, .title_common h1 span {font-size: 65px; border-bottom: 8px solid #fff;}

.title_ace_your_base h1, .title_common h1 {color: #fff; font-size: 55px; word-spacing: 15px; font-weight: 400;}

.right-desc h2 {margin: 145px 0 30px 0; color: #fff; font-weight: 400; text-transform: uppercase; font-family: 'bebasregular'; word-spacing: 5px; font-size: 28px;}

.right-desc ul li {color: #fff; margin: 0 0 30px 0; list-style: none; background: url(//s3.amazonaws.com/unode1/assets/12825/S5vPKB9R9yaCTpFs0nkG_list-icon.png); background-repeat: no-repeat; padding-left: 50px; font-size: 20px; background-position: left;}

.bebo {text-align: right; font-family: 'Belove'; font-size: 55px; color: #fff;}

.right-desc ul {padding: 0;}

.footer {width: 100%; float: left; padding-bottom: 0; background: #f2d0cc;}

.footer-logo-menu {width: 50%; float: left; margin: 0 0 100px 0;}

.footer-logo-menu .footer-menus {margin: 0; padding: 0; list-style: none;}

.footer--links .footer--link {color: #fff; font-size: 18px; margin: 0; padding: 0; font-weight: 400; text-transform: uppercase;}

.footer--links {margin-top: 20px; display: block;}

.news-social-outer {width: 50%; float: left; margin-top: 80px;}

.news-social-outer .Social---links {width: 100%; float: left; margin: 8px 0 50px 0;}

.newsletter-section {width: 100%; float: left;}

.news-social-outer .Social---links .title {width: auto; float: left; margin: 6px 30px 0 0;}

.news-social-outer .Social---links h2 {margin:0;}

.news-social-outer .Social---links .footer--social { display: flex; flex-wrap: wrap; float: left; vertical-align: bottom; }

.news-social-outer .Social---links .footer--social a {width: 30px; float: left; margin: 0 15px 0 0;;}

.news-social-outer .Social---links .footer--social a:nth-child(2) {width: 17px;}

.news-social-outer .Social---links { display: flex; align-items: baseline; }

.news-social-outer .Social---links .footer--social a .image {width: 100%;}

.newsletter-section p {color: #fff; font-size: 18px; margin: 0 0 30px 0;}

.news-social-outer h2 {color: #fff; text-transform: uppercase; font-size: 28px; font-family: 'bebasregular'; word-spacing: 5px; font-weight: 400; margin: 0 0 10px 0}

.copyright-outer {width: 100%; float: left; background: #fff; padding: 20px; font-size: 18px; font-weight: 400; color: #000;}

.copyright-outer .left {float: left;}

.footer--copyright.right {float: right; text-align: center;}

.newsletter-form input[type="email"] {height: 50px; width: 75%; float: left; background: #fff; border: none; color: #ffa099; font-size: 18px; font-family: "bilo"; font-weight: normal; padding: 5px 30px}

.newsletter-form input[type="submit"] {height: 50px; width: 25%; float: left; background: #fbc9c4; border: none; color: #fff; text-transform: uppercase; font-size: 18px; font-family: "bilo"; font-weight: normal; cursor: pointer}

.newsletter-form input[type="email"]:focus, .newsletter-form input[type="submit"]:focus {border: none; outline: 0;}

.newsletter-form input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffa099;
  text-transform: uppercase;
  font-size: 18px;
  font-family: "bilo";		
}
.newsletter-form input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: #ffa099;
  text-transform: uppercase;
  font-size: 18px;
  font-family: "bilo";
}
.newsletter-form input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: #ffa099;
  text-transform: uppercase;
  font-size: 18px;
  font-family: "bilo";
}
.newsletter-form input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: #ffa099;
  text-transform: uppercase;
  font-size: 18px;
  font-family: "bilo";
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}
.light .cbt-tabs--content {
    background-color: #fdeded !important;
}
button.s-button.rounded.small.inverted {
    background: #EE1378;
    border-color: #EE1378;
}
ol, ul {
    list-style: initial !important;
    margin-left: 30px !important;
}
footer.footer ul, footer.footer ol {
    list-style: none !important;
    margin: 0 !important;
}
.program-description-text, p {
    font-size: 20px;
    line-height: 1.5;
}
.newsletter-form input[type="email"] {border-radius: 0 !important; border: none !important;}

input[type="submit"] { -webkit-appearance: none !important; border-radius: 0 !important}

.menu-social {width: 100%; float: left; display: flex; align-items: center; text-align: center;}

.hero_banner .header .menu-social a .image {width: 100%;}

.menu-social {width: auto; float: none; margin: 0 auto; display: table;}

.menu-social a {width: 30px; height: 30px; float: left; margin: 0 10px;}

.menu-social a:nth-child(2) {height: 18px; width: 18px;}

/*============================================================================
	FAQ PAGE CSS START HERE
==============================================================================*/

.hero-faq-titles, .accordions {width: 100%; float: left; background: #fce9e9;}

.hero-faq-titles {position: relative; margin-top: -70px;}

.faq-title {color: #ffa099; text-align: center; width: 100%; max-width: 100%; font-size: 55px; margin: -75px 0 0 0; word-spacing: 15px; font-weight: 400; position: relative; line-height: 1.2;}

.faq-sub_title {text-align: center; font-size: 20px; color: #161616; margin: 60px 0; background: no-repeat;}

.faq-title span {font-size: 65px;}

.accordions {padding-bottom: 200px;  position: relative;}

.accordions .accordion-inner .accordion-title {border-bottom: 5px solid #fff; padding: 40px 22px 30px 0; position: relative; color: #ffa099; font-family: 'bebasregular'; font-size: 28px; word-spacing: 5px; line-height: 1.6;}

.accordion-content {color: #161616; padding: 30px 50px 10px 50px; font-size: 20px;}

.accordions .accordion-inner .accordion-title:before {content: "+"; position: absolute; right: 5px; font-size: 35px; cursor: pointer}

.accordions .accordion-inner .accordion-title.active:before {content: "-";}


/*============================================================================
	LANDING PAGE AND ABOUT US CSS START HERE
==============================================================================*/
.hero-landing-titles {width: 100%; float: left; background: #fce9e9; padding-bottom: 120px; position: relative; margin-top: -70px;}

.hero-landing-titles .faq-title {line-height: 1.2;}

.gallery_content {width: 100%; float: left; background: #f6d4d1; }

.gallery_content .main-title {width: 100%; float: left; text-align: center; margin: 100px 0 250px 0;}

.gallery_content .main-title h2 {color: #fff; font-size: 55px; word-spacing: 15px; font-weight: 400; font-family: 'bebasregular';}

.gallery_content .main-title h2 span {font-size: 65px; border-bottom: 8px solid #fff;}


.gallery_img {width: 100%; float: left; background: #ffcbc8;}

.gallery_img_inner {width: 100%; float: left; margin: -200px 0 0 0; position: relative;}

.gallery_img_inner .gallery_img_common {width: 30.6%; float: left; margin-left: 4%;}

.gallery_img_inner .gallery_img_common:nth-child(3n+1) {margin-left: 0;}

.gallery_img_inner .gallery_img_common img {width: 100%;}

.gallery-con {width: 100%; float: left; padding: 0 10px 150px 10px;}

.gallery-con .title {position: relative; top: -15px; font-family: 'bebasregular'; color: #fff; text-transform: uppercase; font-size: 28px; word-spacing: 5px; margin: 0 0 10px 0;}

.gallery-con .content {color: #fff; font-size: 22px; font-weight: normal; line-height: 1.4;}

.image_with_content {width: 100%; float: left; background: #fce9e9; padding: 120px 0;}

.image_with_content .img-div {width: 50%; float: left; position: relative; left: -50px;}

.image_with_content .img-div span img {width: 100%; float: left}

.image_with_content .content {font-weight: bold; width: 50%; float: left; padding-left: 80px; padding-top: 150px;}

.image_with_content .content p {font-weight: 400; font-size: 18px;}

.image_with_content .img-div h2 {color: #ffa099; text-align: center; width: 100%; max-width: 100%; font-size: 55px; margin: 15px 0 140px 0; word-spacing: 15px; font-weight: 400; font-family: 'bebasregular';}

.image_with_content .img-div h2 span {font-size: 65px; border-bottom: 8px solid #ffa099;}

.image_with_content .img-div span img {width: 100%; float: left; position: relative; top: -50px; left: 50px;}

.image_with_content .img-div .main-title + span {background: #ffcbc8; width: 100%; float: left;}

.main-about-div .image_with_content {padding-top: 0;}

.main-about-div {width: 100%; float: left; padding-bottom: 180px; background: #fce9e9; position: relative; margin-top: -70px;}

.main-about-div .gallery_content .main-title {margin: 50px 0 250px 0}

.main-about-div .image_with_content .img-div h2 {margin: -75px 0 140px 0; position: relative;}

.hero-landing-titles + .gallery_content {margin-top: -20px; position: relative; }

.news-social-outer .Social---links .footer--social { display: flex; flex-wrap: wrap; align-items: center; }
.news-social-outer .Social---links .footer--social a { height: auto; }

/*============================================================================
	RESPONSIVE CSS START HERE
==============================================================================*/

@media screen and (min-width: 1370px)
{
 .top_menu--logo {margin-top: -700px; min-height: 730px;}
 
 .main-about-div, .afer_hero_content, .hero-faq-titles, .hero-landing-titles {margin-top: -140px;}
}


@media screen and (min-width: 1600px)
{
	.top_menu--logo a {padding: 100px 0}
	
	.top_menu--logo {margin-top: -840px;}
}

@media screen and (min-width: 1900px)
{
	.top_menu--logo {margin-top: -930px;  min-height: 800px;}
	
	.main-about-div, .afer_hero_content, .hero-faq-titles, .hero-landing-titles {margin-top: -265px;}
}

@media screen and (min-width: 2200px) {

.top_menu--logo {min-height: 820px;  margin-top: -49%;}	

.main-about-div, .afer_hero_content, .hero-faq-titles, .hero-landing-titles {margin-top: -15%;}

.top_menu--logo a {top: 190px; position: relative;}
	
}

@media screen and (min-width: 2700px)
{
	.top_menu--logo {min-height: 1295px;}

}

@media screen and (min-width: 3800px)
{
	.top_menu--logo {min-height: 1990px;}
	
	.top_menu--logo a {top: 365px;}
}

@media screen and (min-width: 4800px)
{
	.top_menu--logo a {top: 575px;}
	
	.top_menu--logo {min-height: 2660px;}
	
	.main-about-div, .afer_hero_content, .hero-faq-titles, .hero-landing-titles {margin-top: -20%;}
}

/* ================13 huly 2020==== */

.news-social-outer .newsletter-section #mc_embed_signup form{padding:0px;}